/*====================================================================================================*/
@media (min-width: 1200px) {
/*====================================================================================================*/
#nav ul#mainmenu {
 top: 6rem;
 right: 1rem;
 width: auto;
}
#nav ul#servmenu {
 padding: 0 .5rem;
 box-sizing: border-box;
}
#nav ul#servmenu li {
 width: 14.2857%;
 padding: 0 .5rem 1rem .5rem;
 box-sizing: border-box;
 margin: 0;
}
#nav ul#servmenu li a {
 width: 100%;
 box-sizing: border-box;
 padding: 1rem;
}
#footer {
	padding: 2rem 0;
	max-width: 1300px;
	white-space: nowrap;
}
/*====================================================================================================*/
}
/*====================================================================================================*/
